.link-desktop-assistant {
  text-align: center;
  color: rgba(0,0,0,0.54); 
  background-image: @app-header-background;
  font:14px/1.231 arial,helvetica,clean,sans-serif;
  padding-top: 10px;
  padding-bottom: 10px;
  box-shadow: 0 2px 2px 0 rgba(110, 110, 110, 0.35);

  .align-download-buttons {
    display: grid;
    grid-template-columns: 50% 50%;

    a {
      text-decoration: none;
    }
  
    .download-buttons {
      margin: 0 auto;
      margin-top: 5px;
      width: 85%;
      color: black;
      line-height: 35px;
      display: flex;
      justify-content: space-evenly;
      padding: 5px 0px!important;
      
      .windows-icon, .debian-img {
        line-height: inherit;
      }

      .windows-icon {
        color: #01A6F0;
        font-size: 30px;
      }

      .debian-img {
        width: 27px;
        height: auto;
      }
    }
  }
}